src:rust-petgraph

Date: 2019-10-20 05:00:02

Debian unstable (main only)

packagesummary
librust-petgraph+all-dev (= 0.4.13-2+b1)unsatisfied dependency on librust-quickcheck-0.8-dev | librust-quickcheck-0.7-dev
librust-petgraph+quickcheck-dev (= 0.4.13-2+b1)unsatisfied dependency on librust-quickcheck-0.8-dev | librust-quickcheck-0.7-dev
librust-petgraph+rand-dev (= 0.4.13-2+b1)conflict between librust-rand-core-0.3-dev and librust-rand-core-0.2-dev
librust-petgraph+check-dev (= 0.4.13-2+b1)unsatisfied dependency on librust-quickcheck-0.8-dev | librust-quickcheck-0.7-dev

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
rust-petgraph (= 0.4.13-2)unsatisfied dependency on crossbuild-essential-mipsel:amd64
rust-petgraph (= 0.4.13-2)unsatisfied dependency on crossbuild-essential-mips64el:amd64